Bug 1479319 - [abrt] control-center: connection_removed_cb(): gnome-control-center killed by signal 11
[abrt] control-center: connection_removed_cb(): gnome-control-center killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2f986ec33d6eb02f945fe7785af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 07:11 EDT by Daniel
Modified: 2018-05-29 07:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.31 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: core_backtrace (17.71 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: cpuinfo (1.24 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: dso_list (27.73 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: environ (1.59 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: maps (122.47 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: open_fds (2.01 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-08-08 07:11 EDT, Daniel
no flags Details

  None (edit)
Description Daniel 2017-08-08 07:11:22 EDT
Description of problem:
Rappidly deleleted VPN entries in System Settings: Network.

Version-Release number of selected component:
control-center-3.24.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: connection_removed_cb
executable:     /usr/bin/gnome-control-center
journald_cursor: s=ce4dc8e620784154b3f60146cb3170d2;i=1cdec;b=f70890f9cd10469eb0f1580c4f131d57;m=da9f6585d;t=5563bad1bccf6;x=f1ba7f505f628269
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 connection_removed_cb at net-vpn.c:77
 #8 g_signal_emit_by_name at gsignal.c:3487
 #9 deferred_notify_cb at libnm/nm-object.c:217
 #10 reload_complete at libnm/nm-object.c:1013
 #11 object_property_maybe_complete at libnm/nm-object.c:548
 #12 object_created at libnm/nm-object.c:570
 #13 handle_object_array_property at libnm/nm-object.c:662
 #14 handle_property_changed at libnm/nm-object.c:731
 #15 properties_changed at libnm/nm-object.c:763
 #16 ffi_call_unix64 at ../src/x86/unix64.S:76
Comment 1 Daniel 2017-08-08 07:11:30 EDT
Created attachment 1310524 [details]
File: backtrace
Comment 2 Daniel 2017-08-08 07:11:31 EDT
Created attachment 1310525 [details]
File: cgroup
Comment 3 Daniel 2017-08-08 07:11:33 EDT
Created attachment 1310526 [details]
File: core_backtrace
Comment 4 Daniel 2017-08-08 07:11:35 EDT
Created attachment 1310527 [details]
File: cpuinfo
Comment 5 Daniel 2017-08-08 07:11:37 EDT
Created attachment 1310528 [details]
File: dso_list
Comment 6 Daniel 2017-08-08 07:11:39 EDT
Created attachment 1310529 [details]
File: environ
Comment 7 Daniel 2017-08-08 07:11:40 EDT
Created attachment 1310530 [details]
File: exploitable
Comment 8 Daniel 2017-08-08 07:11:42 EDT
Created attachment 1310531 [details]
File: limits
Comment 9 Daniel 2017-08-08 07:11:44 EDT
Created attachment 1310532 [details]
File: maps
Comment 10 Daniel 2017-08-08 07:11:47 EDT
Created attachment 1310533 [details]
File: open_fds
Comment 11 Daniel 2017-08-08 07:11:48 EDT
Created attachment 1310534 [details]
File: proc_pid_status
Comment 12 Daniel 2017-08-08 07:11:50 EDT
Created attachment 1310535 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:22:58 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:48:36 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.